.contents{
	width:730px;
	margin: 10px;
}
.contents h1{
	margin-bottom:15px;
}



.catch {
font-size:12px;
font-weight:bold;
color: #A58849;
margin-bottom: 15px;
margin-left:10px;
}

.column-group {
background-image: url(../../image/dot-line.gif);
background-repeat: repeat-x;
background-position: bottom;
}

.column-01 {
padding-bottom:10px;
margin-bottom:10px;
}

.column-group p{
font-size:12px;
color:#666666;
line-height:150%;
}


#pointCard{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.column-01 span{
	color:#cc3333;
	font-weight:bold;
}
#presentWrapper{
	width:500px;
}
#present{
	margin:15px 0px;
}
